
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31717.71
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VMS.Server", "VMS.Server.csproj", "{93ABE18A-EB41-43B1-A52C-2954531B7082}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{93ABE18A-EB41-43B1-A52C-2954531B7082}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{93ABE18A-EB41-43B1-A52C-2954531B7082}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{93ABE18A-EB41-43B1-A52C-2954531B7082}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{93ABE18A-EB41-43B1-A52C-2954531B7082}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B268B868-C6D2-4F48-B173-9848FA04E9CB}
	EndGlobalSection
EndGlobal